@font-face {
    font-family: Stolzl;
    src: url(../fonts/stolzl/stolzl-regular.otf) format("opentype")
}

@font-face {
    font-family: Stolzl;
    font-weight: 700;
    src: url(../fonts/stolzl/stolzl-bold.otf) format("opentype")
}

@font-face {
    font-family: Stolzl;
    font-weight: 400;
    src: url(../fonts/stolzl/stolzl-book.otf) format("opentype")
}

@font-face {
    font-family: Stolzl;
    font-weight: 500;
    src: url(../fonts/stolzl/stolzl-medium.otf) format("opentype")
}

body, html {
    height: 100%
}

body {
    background: #eaeaea;
    font-family: "Stolzl", Arial, sans-serif;
    font-size: 20px;
    line-height: 1.2
}

h1 {
    font-size: 64px;
    line-height: 1.06
}

h2 {
    font-size: 50px;
    line-height: 1.1
}

h3 {
    font-size: 25px;
    line-height: 1.32
}

h4 {
    text-transform: uppercase
}

body, h1, h2, h3, h4, h5, h6, ol, p, ul {
    margin: 0
}

body, ol, p, ul {
    padding: 0
}

a, body {
    color: #000
}

a:hover {
    text-decoration: none
}

div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

input:focus, textarea:focus {
    outline: 0
}

.plusone-container {
    width: 100%;
    max-width: 1290px;
    margin: 0 auto;
}

@media screen and (max-width: 1440px) {
    .plusone-container {
        padding: 0 35px;
    }
}

@media screen and (max-width: 1060px) and (min-width: 481px) {
    .plusone-container {
        padding: 0 25px;
    }
}

@media screen and (max-width: 480px) and (orientation: portrait),
screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-container {
        padding: 0;
        margin: 0;
    }
}


.wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-overflow-scrolling: touch
}

.container {
    padding: 43px 0 90px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: scroll;
}
.plusone-article-single .container {
    overflow-y: auto;
}
.inner, .inner-main {
    width: 900px;
    margin: 0 auto
}

.inner-main {
    width: 1292px
}

.grey-text {
    color: #979797
}

.w1440 {
    max-width: 1440px;
    width: 1440px;
    margin: 0 auto
}

::-webkit-input-placeholder {
    color: #000
}

::-moz-placeholder {
    color: #000
}

:-ms-input-placeholder {
    color: #000
}

:-moz-placeholder {
    color: #000
}

@media screen and (max-width: 1440px) {
    .inner-main {
        width: 88%;
        margin: 0 auto
    }
}

@media screen and (max-width: 1024px) {
    body {
        font-size: 14px
    }

    h1 {
        font-size: 42px
    }

    h3 {
        font-size: 22px
    }

    .inner {
        width: 100%
    }

    .container {
        padding: 26px 0 40px
    }
}

@media screen and (max-width: 1440px) {
    .w1440 {
        max-width: unset;
        width: unset;
        margin: unset
    }
}

@media screen and (max-width: 1024px) {
    .w1440 {
        max-width: unset;
        width: unset;
        margin: unset
    }
}

@media screen and (max-width: 600px) {
    h1 {
        font-size: 28px
    }

    .w1440 {
        max-width: unset;
        width: unset;
        margin: unset
    }
}

.header {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    background-color: #fff
}

.header--collapsed .header__about {
    cursor: pointer
}

.header--collapsed .header__logo {
    width: 116px
}

.header--extended {
    display: none;
    -webkit-box-shadow: 0 31px 20px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 31px 20px 0 rgba(0, 0, 0, .1);
    position: absolute;
    width: 100%;
    z-index: 1;
    padding-bottom: 20px;
}

.header__topline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.header__close {
    margin-right: 25px;
    cursor: pointer
}

.header__content {
    min-height: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.header__content--large {
    padding-top: 45px
}

.header--extended .header__content {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.header__about {
    font-size: 21px;
    line-height: 1.25
}

.header__box {
    padding: 47px 0 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.header__text {
    max-width: 678px;
    margin-right: 25px;
    line-height: 1.52
}

.header__info {
    max-width: 376px;
    margin-right: 25px
}

.header__info-block, .header__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.header__info-block {
    margin-bottom: 25px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 16px;
    line-height: 1.65
}

.header__social {
    max-height: 38px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 40px
}

.header__social-item:not(:last-child) {
    margin-right: 22px
}

@media screen and (max-width: 1024px) {
    .header__close {
        margin-right: 0;
        width: 30px;
        height: 30px
    }

    .header__about {
        font-size: 14px;
        line-height: 1.88
    }

    .header--collapsed .header__logo {
        width: 77px
    }

    .header__box {
        padding: 20px 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .header__text {
        max-width: inherit;
        margin: 0 0 20px
    }

    .header__info-block {
        margin-bottom: 10px;
        font-size: 14px
    }

    .header__social {
        margin-left: 0;
        margin-top: 2em
    }

    .header__content--large {
        padding-top: 18px
    }
}

.news {
    margin-bottom: 20px
}

.news__content {
    padding: 20px;
    background: #fff
}

.news__title {
    margin-bottom: 15px
}

.news__text {
    margin-top: 12px;
    font-size: 25px;
    line-height: 1.26;
    text-decoration: none
}

.news__delimiter {
    height: 1px;
    background-color: #e0e0e0;
    border: 0;
    color: #e0e0e0;
    margin: 21px 0
}

@media screen and (max-width: 1024px) {
    .news {
        margin-bottom: 28px
    }

    .news__text {
        margin-top: 23px;
        font-size: 14px;
        line-height: 1.38
    }
}

.story {
    margin-bottom: 20px
}

.story__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 1290px;
    height: 750px;
    background-repeat: no-repeat;
    background-position: center;
    text-decoration: none
}

.story__box {
    width: 56%;
    padding: 20px;
    background: #fff;
    text-align: center
}

.story__title {
    margin-top: 42px;
    line-height: 1.1
}

.story__subtitle {
    font-size: 24px;
    font-weight: 700;
    line-height: 1
}

.story__text {
    margin-top: 48px
}

.story-prop {
    max-width: 1440px;
    margin-top: 75px;
}

.story-prop img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1024px) {
    .story__content {
        height: 422px
    }

    .story__box {
        width: 70%
    }

    .story__subtitle {
        font-size: initial
    }

    .story__title {
        margin-top: 15px;
        font-size: 22px
    }

    .story__text {
        margin-top: 30px
    }
}

@media screen and (max-width: 600px) {
    .story__box {
        width: 90%
    }
}

.articles {
    margin-bottom: 20px
}

.articles__content {
    padding: 52px 20px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fafafa
}

.articles__item {
    width: 336px;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.22;
    text-align: center;
    text-decoration: none
}

.articles__item:not(:last-child) {
    margin-right: 20px
}

.articles__item.big {
    width: 512px
}

.articles__item.big:not(:last-child) {
    margin-right: 35px
}

.articles__category {
    margin-bottom: 15px;
    font-weight: 700
}

.articles__image {
    margin-bottom: 15px;
    overflow: hidden
}

.articles__image img {
    width: 100%;
    height: auto
}

.articles__title {
    line-height: 1.22
}

@media screen and (max-width: 1440px) {
    .articles__content {
        padding: 8% 3% 5%;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

@media screen and (max-width: 1024px) {
    .articles__content {
        background: 0 0;
        padding: 20px 0 0
    }

    .articles .articles__item.big:not(:last-child), .articles .articles__item:not(:last-child) {
        margin-right: 0
    }

    .articles__item, .articles__item.big {
        width: 100%
    }
}

.article__text {
    margin-top: 54px;
    padding: 0 50px
}

.article__text h3 {
    text-align: center;
    line-height: 1.3;
    font-weight: 700
}

.article__text p {
    margin-top: 38px;
    line-height: 1.6;
    font-weight: 400
}

.article__fb {
    display: block;
    margin: 100px auto 0
}

.article__box {
    margin-top: 70px;
    padding: 47px 80px;
    font-size: 38px;
    font-weight: 400;
    border: solid 3px #000
}

.article__box--emoji {
    font-size: 100px;
    text-align: center
}

.article__info {
    margin: 128px 0 0;
    background: #00b566;
    font-size: 26px;
    line-height: 1.54
}

.article__info-content {
    padding: 80px 50px;
    line-height: 1.5
}

.article__image {
    margin-top: 105px;
    text-align: center
}

.article__image-info {
    margin-top: 10px;
    font-size: 12px;
    line-height: 2.69;
    font-weight: 400
}

.article__authors {
    margin-top: 120px;
    padding-left: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    line-height: 1.6
}

.article-info {
    max-width: 700px;
    margin: 0 auto;
    padding-bottom: 74px;
    text-align: center
}

.article-info__category {
    font-size: 30px;
    line-height: 2.27
}

.article-info__category, .article-info__title {
    margin-bottom: 25px;
    font-weight: 700
}

.article-info__desc {
    font-size: 28px
}

@media screen and (max-width: 1024px) {
    .article__content {
        max-width: 90%;
        width: 90%;
        margin: 0 auto
    }

    .article-info {
        padding-bottom: 40px
    }

    .article-info__category {
        font-size: 22px
    }

    .article-info__desc {
        font-size: 20px
    }

    .article__text {
        margin-top: 24px;
        padding: 0
    }

    .article__fb {
        margin: 20px auto;
        width: 90%;
        height: 90%
    }

    .article__box {
        margin-top: 20px;
        padding: 10px 15px;
        font-size: 18px;
        font-weight: 400;
        border: solid 1px #000
    }

    .article__info {
        width: 100%;
        margin: 35px auto 0;
        font-size: 16px
    }

    .article__info-content {
        padding: 20px
    }

    .article__image {
        margin-top: 25px
    }

    .article__image img {
        max-width: 100%;
        height: auto
    }

    .article__image-info {
        margin-top: 0;
        line-height: 1.6
    }

    .article__authors {
        margin-top: 30px;
        padding-left: 20px
    }
}

@media screen and (max-width: 600px) {
    .article-info__category, .article-info__desc {
        font-size: 18px
    }
}

.logo {
    width: 74px;
    height: 29px
}

.icn-plusone {
    width: 105px;
    height: 54px;
    background-image: url(/images/icn-plusone.svg) !important; 
}

.icn-plusone, .icn-tw, .icn-vk {
    display: inline-block
}

.icn-tw {
    background: url(../images/icn-tw.svg) no-repeat;
    width: 36px;
    height: 29px
}

.icn-vk {
    width: 38px;
    height: 38px;
    background: url(../images/icn-vk.svg) no-repeat
}

.icn-c, .icn-fb {
    width: 36px;
    height: 36px;
    display: inline-block
}

.icn-fb {
    background: url(../images/icn-fb.svg) no-repeat
}

.icn-c {
    background: url(../images/icn-c.svg) no-repeat;
    background-size: 100% 100%
}

@media screen and (max-width: 1024px) {
    .icn-plusone, .logo {
        width: 58px;
        height: 15px;
        background-size: 100% 100%
    }

    .icn-plusone {
        width: 87px;
        height: 45px
    }
}

.main-article.video {
    margin-bottom: 20px;
}

.video-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 50px 120px 28px;
    background-color: #fff;
    box-sizing: border-box;
    max-width: 1290px;
}

.video_title,
.video_description {
    font-family: 'Stolzl', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    text-align: center;
    word-break: break-all;
}

.video_title {
    margin-bottom: 18px;
}

.video_description {
    margin-top: 30px;
}

.video_frame-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /* padding-top: 25px; */
    height: 0;
}

.video_frame {
    position: absolute;
    margin: 0 auto;
    height: 100%;
    width: 100%;
}

@media (max-width: 576px) {
    .video-wrapper {
        padding: 8px 22px 10px;
        background-color: transparent;
    }

    .video_title,
    .video_description {
        font-size: 14px;
        line-height: 1.71;
    }
    .video_title {
        margin-bottom: 8px;
    }

    .video_description {
        margin-top: 10px;
    }
}


.hashtags-wrap{
    margin:0 auto;
    width: 755px;
    max-width: 95%;
    text-align: center;
}
.hashtags-item:hover{
    text-decoration: underline;
}
.hashtags-item {
    font-family: "Stolzl",Arial,sans-serif;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.47;
    letter-spacing: normal;
    text-align: center;
    color: #898989;
    text-decoration: none;
}
.hashtags--active{
    color: #000000;
}

.materials-on-tag__wrap {
    width: 100%;
    max-width: 1292px;
    margin: 0 auto;
    padding: 20px 26px;
    background-color: #fff;
    box-sizing: border-box;
}
.materials-on-tag__title {
    max-width: 688px;
    margin: 0;
    margin-bottom: 30px;
    font-family: "Stolzl", Arial, sans-serif;
    font-size: 39px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}
.materials-on-tag__content > a {
    text-decoration: none;
}
.materials-on-tag__item {
    margin: 30px 100px 30px 0;
    /* border-bottom: 1px solid#eaeaea; */
    font-family: "Stolzl", Arial, sans-serif;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.16;
    letter-spacing: normal;
    text-align: left;

}
.materials-line{
    height: 1px;
    background-color: #eaeaea;
}

.materials-on-tag__content a:last-child .materials-on-tag__item {
    /* border: none; */
    margin-bottom: 0;
}
.materials-on-tag__content a:last-child .materials-line{
    display: none;
}

@media (max-width: 576px){
    .materials-on-tag__wrap{
        padding: 20px 15px 20px 20px;
       
    }
    .materials-on-tag__title {
        font-size: 22px;
        line-height: 1.27;
    }
    .materials-on-tag__item {
        padding: 15px 0;
        font-size: 16px;
        line-height: 1.38;
        margin: 0;
    }
}




/* ADDED FROM VEDOMOSTI */



.plusone-content .plusone-context-search .plusone-form .plusone-form-input {
    height: 68px;
    padding: 9px 36px 13px 13px;
    font-size: 39px;
    line-height: 42px;
}

.plusone-overlay__footer {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    padding-top: 0px;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.plusone-overlay__footer-item {
    -ms-flex-preferred-size: 33.3%;
    flex-basis: 33.3%;
}

.plusone-overlay__footer-item>a {
    display: block;
}

.plusone-overlay__footer-item>a img {
    display: block;
    margin: 0 auto;
}

.plusone-overlay__footer-item.plusone-logo {
    width: 135px;
    max-width: 135px;
    height: auto;
}

.plusone-overlay__footer-item.forbes-logo {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
}

.plusone-overlay__footer-item.forbes-logo>img {
    width: 170px;
    height: 32px;
}

/*  TABLET  */
@media screen and (max-width: 1024px) and (min-width: 481px) {
    .plusone-overlay__info {
        display: initial;
    }

    .plusone-overlay__aux,
    .plusone-overlay__socials {
        -ms-flex-preferred-size: unset;
        flex-basis: unset;
    }

    .plusone-overlay__socials {
        padding-top: 40px;
    }
}

/*  MOBILE  */
@media screen and (max-width: 480px) and (orientation: portrait),
screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-overlay {
        max-height: 100vh;
        overflow-y: auto;
        -webkit-overflow-scrolling:touch;
    }

    .plusone-overlay .plusone-container {
        padding: 0 30px;
    }

    .plusone-overlay__header {
        height: 40px;
    }

    .plusone-overlay__close {
        top: 0;
    }

    .plusone-overlay .link {
        display: none;
    }

    #overlay-top-search {
        display: block;
    }

    .plusone-overlay__body {
        -ms-flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .plusone-overlay__about {
        font-size: 16px;
        line-height: 24px;
    }

    .plusone-overlay__about-subheader {
        display: block;
    }

    .plusone-overlay__info {
        margin-top: 30px;
        margin-left: 0;
        -ms-flex-direction: row;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .plusone-overlay__aux {
        -ms-flex-preferred-size: 67%;
        flex-basis: 67%;
        font-size: 10px;
        line-height: 18px;
    }

    .plusone-overlay__socials {
        -ms-flex-preferred-size: 33%;
        flex-basis: 33%;
        max-width: 36px;
        -ms-flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .plusone-overlay__socials-item {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    .plusone-overlay__socials-item+.plusone-overlay__socials-item {
        margin-top: 20px;
    }

    .plusone-overlay__socials {
        padding-top: 0;
    }

    .plusone-overlay__footer {
        padding-top: 70px;
    }

    .plusone-overlay__footer-item.search>input {
        display: none;
    }

    .plusone-overlay__footer-item {
        -ms-flex-preferred-size: 33.3%;
        flex-basis: 33.3%;
    }

    .plusone-overlay__footer-item.plusone-logo img {
        max-width: 75px;
    }

    .plusone-overlay__footer-item.forbes-logo img {
        max-width: 75px;
    }
}

.plusone-content {
    z-index: 1;
    opacity: 1;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

.plusone-content.hidden {
    opacity: 0;
    overflow-y: hidden;
}

.plusone-content .plusone-container {
    position: relative;
}

.plusone-content .plusone-context-search {
    display: none;
    padding: 38px 0;
    z-index: 11;
}

.plusone-content .plusone-context-search .plusone-form .plusone-form-input {
    height: 68px;
    padding: 9px 36px 13px 13px;
    font-size: 39px;
    line-height: 42px;
}

.plusone-content .plusone-context-search .plusone-form .plusone-form-reset {
    height: 68px;
    font-size: 46px;
    line-height: 49px;
}


.plusone-form-input,
.plusone-form-input-measurer {
    height: 50px;
    padding: 10px 0;
    font-family: 'Stolzl', Arial, sans-serif;
    font-size: 21px;
    line-height: 30px;
    color: #000000;
    background: transparent;
    border: 0;
    border-bottom: 1px #000000 solid;
}

.plusone-form-input {
    display: block;
    width: 275px;
}

/* used for input autosize measurement */
.plusone-form-input-measurer {
    display: inline-block;
    width: auto;
    padding-right: 30px;
    position: fixed;
    left: -10000px;
    visibility: hidden;
}

.plusone-form-input::-webkit-input-placeholder {
    color: #000000;
}

.plusone-form-input:-ms-input-placeholder {
    color: #000000;
}

.plusone-form-input::placeholder {
    color: #000000;
}

.plusone-form-input:focus,
.plusone-form-reset:focus {
    outline: none;
}

.plusone-form-reset {
    display: block;
    width: 30px;
    height: 45px;
    padding: 0;
    font-size: 30px;
    text-align: right;
    color: #000000;
    background: transparent;
    border: 0;
    cursor: pointer;
}

.plusone-form {
    overflow: hidden;
}

.plusone-form .plusone-form-input,
.plusone-form .plusone-form-reset {
    float: left;
}

.plusone-form .plusone-form-input {
    padding-right: 30px;
}

.plusone-form .plusone-form-reset {
    margin-left: -36px;
}

/*  MOBILE  */
@media screen and (max-width: 480px) and (orientation: portrait),
screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-form-input {
        width: 175px;
        font-size: 16px;
    }

    .plusone-form-input,
    .plusone-form-reset {
        height: 40px;
    }
}

/* ADDED FROM VEDOMOSTI */

.style__Devider {
    max-width: 755px;
    height: 2px;
    background-color: #d6d6d6;
    margin: 40px auto 0px;
}

#article-single .container {
    padding-bottom: 0px;
}

.article__content img {
    max-width: 100%;
}